Subject: Re:
From: Subir Chakma <[email-masked]>
To: Roshan Joseph <[email-masked]>
Date: Sun, 29 Sep 2013 07:18:53 +0530 (IST)

Hello Roshan, 

Firstly, any such off request has to be made no later then Wednesday for the incoming week. Secondly, this is not guaranteed as well, but we do try to adjust. 

I have just made an adjustment this week. Therefore, I am unable to make further adjustment for next week as well. You can reschedule your date next to next week. 

Rgds Subir 

----- Original Message ----- 
From: "Roshan Joseph" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Saturday, September 28, 2013 8:19:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 

Hello Subir Sir, 
This is to inform you that I would be on leave tomorrow as I had transferred my off from Saturday to Sunday(approved by you). 
Also, I would request you to transfer my next week's leave from Saturday to Thursday, as I have to go to the university to pay my year fees. Please provide me a leave as the last date to pay is 7th October which includes Saturday and Sunday when they are closed. 

Regards, 
Roshan